  body {
  background-color: #043354 !important;
}

h3 small {
  line-height: 1 !important;
}

#container {
  background-color: #fff;
}

.white-font {
  color: #fff;
}

.white-font a {
  color: #fff;
}

.gradient {
  background: linear-gradient(#011425, #003058) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}